footer{
    display: flex;
    flex-wrap: wrap;
    background: $footer-color;
    border-top: 1px solid $button-color;
    height: 30px;

    button{
        border: none;
        border-right: 1px solid $button-color;
        padding: 0 10px;
        color: $footer-button-color;
        background: $footer-color;
        &:active{
            transform: none;
        }
    }
}